Reference record for OID 1.3.6.1.4.1.23

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
23
Node names
  • novell
  • novellMib
  • Excelan
  • excelan
Numeric OID
1.3.6.1.4.1.23
URN notation
urn:oid:1.3.6.1.4.1.23
Type
OBJECT IDENTIFIER
ASN.1 notation

{1 3 6 1 4 1 23}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) novell(23)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) novellMib(23)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) excelan(23)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) novell(23)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) novellMib(23)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) excelan(23)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) novell(23)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) novellMib(23)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) excelan(23)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) novell(23)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) novellMib(23)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) excelan(23)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) novell(23)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) novellMib(23)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) excelan(23)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) novell(23)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/23
  • /ISO/Identified-Organization/6/1/4/1/23
  • /ISO/3/6/1/4/1/23
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/novell
  • /iso/identified-organization/dod/internet/private/enterprise/novellMib
  • /iso/identified-organization/dod/internet/private/enterprise/Excelan
  • /iso/identified-organization/dod/internet/private/enterprise/excelan
  • /iso/identified-organization/dod/internet/private/enterprises/novell
  • /iso/identified-organization/dod/internet/private/enterprises/novellMib
  • /iso/identified-organization/dod/internet/private/enterprises/Excelan
  • /iso/identified-organization/dod/internet/private/enterprises/excelan
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/novell
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/novellMib
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Excelan
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/excelan
  • /iso/identified-organization/dod/internet/private/vendor-objects/novell
  • /iso/identified-organization/dod/internet/private/vendor-objects/novellMib
  • /iso/identified-organization/dod/internet/private/vendor-objects/Excelan
  • /iso/identified-organization/dod/internet/private/vendor-objects/excelan
  • Additional combinations skipped.

Source records

Novell

Status in source: unspecified.

Technical details
{
  "contact": "Steve Bostock",
  "organization": "Novell",
  "email_as_published": "steveb&novell.com"
}

1.3.6.1.4.1.23

Status in source: unspecified.

Names: excelan

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "excelan",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "23",
    "}"
  ]
}
  • Preserved circitor archive

    Module: CMU-MIB

    Published definition
    excelan OBJECT IDENTIFIER ::= { enterprises 23 }
    Module imports
    {'SNMPv2-SMI': ['enterprises']}
    · Archived source file
    Source location: CMU-MIB::excelan.
    Source version and references

    Archived: 2026-10-19T00:22:16.568324+00:00.

  • Preserved circitor archive

    Module: FASTPATH-MIB

    Published definition
    excelan		OBJECT	IDENTIFIER ::= { enterprises 23 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}
    · Archived source file
    Source location: FASTPATH-MIB::excelan.
    Source version and references

    Archived: 2026-10-19T00:22:17.512017+00:00.

1.3.6.1.4.1.23

Status in source: unspecified.

Names: excelan

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER"
}
  • Preserved mibdepot archive

    Module: FASTPATH-MIB

    Module imports
    {'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}
    · Archived source file
    Source location: FASTPATH-MIB::excelan.
    Source version and references

    Archived: 2026-10-19T00:22:07.946644+00:00.

Descriptions may differ between sources. The primary description is shown first.

Primary description: OID Repository

Novell
View at oid-base.com

Information from Cisco SMIv1

Source file: Download NOVELL-IPX-MIB.my · Publisher's file

Source file: Download NOVELL-IPX-MIB.mib

Source file: Download cisco/NOVELL-IPX-MIB.my.txt

Source file: Download cai/NOVELL-IPX.MIB.txt

Source file: Download avaya/NOVELL-IPX.mib.txt

novellMib  OBJECT IDENTIFIER ::= { enterprises 23 }

Information from MIBdepot

Source file: Download a3com/lbhub-msh.mib.txt

Related original: RFC 1155 — original repeater/namespace definition

Related original: RFC 1213 — original repeater/namespace definition

Related original: RFC 1368 — original repeater/namespace definition

Related original: RFC 1516 — original repeater/namespace definition

Related original: RFC 2108 — original repeater/namespace definition

Related original: RFC 2578 — original repeater/namespace definition

Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments

Source file: Download compaq/hubnvle.mib.txt

Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.

Source file: Download compaq/Compaq-Hubnvle.mib.txt

Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.

Source file: Download riverstone/novell-rip-sap-mib.txt

Source file: Download riverstone/novell-ipx-mib.txt

Source file: Download novell/novell-rmonplus.txt

Source file: Download novell/novell-rip-sap-mib.txt

Source file: Download novell/novell-nlsp-mib.txt

Source file: Download novell/novell-lantern.txt

Source file: Download novell/novell-lanalyzer.txt

novell          OBJECT IDENTIFIER   ::= { enterprises 23 }

Information from Circitor

Source file: Download RFC 1792 · Publisher's file · RFC errata · Official record

Related original: RFC 1155 — original enterprise namespace

Related original: IANA PEN — retained official delegation

Source data warning: Published SIZE is lowercase and two SEQUENCE fields omit commas. A reviewed working copy restores only those grammar tokens; original declarations, type layouts and all OID numbers are preserved.

Source data warning: Published IMPORTS omits enterprises. A reviewed lookup uses its explicit RFC 1155 definition. The original imports are preserved; the retained IANA PEN record confirms the Novell delegation.

Source file: Download RFC 1298 · Publisher's file · RFC errata

Source file: Download TCPIPX-MIB.mib

Source file: Download RIPSAP.mib

Source file: Download RFC1298-MIB.mib

Source file: Download Novell-License-Server-Trap-MIB.mib

Source file: Download Novell-LANtern-Admin-MIB.mib

Source file: Download Novell-LANalyzer-TR-MIB.mib

Source file: Download Novell-LANalyzer-Ext-MIB.mib

Source file: Download NetWare-Server-Trend-MIB.mib

novell              OBJECT IDENTIFIER ::= { enterprises 23 }

First Registration Authority

Bostock Steve

Direct children (6)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.23.1 productType, products259
1.3.6.1.4.1.23.2 mibDoc, gateways, genericGroup485750
1.3.6.1.4.1.23.3 nexperimental121
1.3.6.1.4.1.23.4 experimental, nExperimental, experimential3107
1.3.6.1.4.1.23.5 experimential128
1.3.6.1.4.1.23.7 transportDomains11

Siblings (67252)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.701 70100 Alta Research
1.3.6.1.4.1.702 70200 Independence Blue Cross
1.3.6.1.4.1.703 70300 ADACOM Station Interconnectivity Ltd.
1.3.6.1.4.1.704 70400 MIROR Systems
1.3.6.1.4.1.705 merlinGerin1450 Merlin Gerin
1.3.6.1.4.1.706 70600 Owen-Corning Fiberglas
1.3.6.1.4.1.707 70700 Talking Networks Inc.
1.3.6.1.4.1.708 cubix1267 Cubix Corporation
1.3.6.1.4.1.709 70900 Formation Inc.
1.3.6.1.4.1.710 breezecom2310 According to IANA's registry: Lannair Ltd.

According to Harald Alvestrand's OID repsoitory: Breezecom's Enterprise ID - Now ca…
1.3.6.1.4.1.711 lightStream5866 LightStream Corp.
1.3.6.1.4.1.712 lanart129 LANart Corp.
1.3.6.1.4.1.713 71311 University of Stellenbosch
1.3.6.1.4.1.714 wyse1369 Wyse Technology
1.3.6.1.4.1.715 71500 DSC Communications Corp.
1.3.6.1.4.1.716 71600 NetEc
1.3.6.1.4.1.717 71700 Breltenbach Software Engineering GmbH
1.3.6.1.4.1.718 71800 Victor Company of Japan,Limited
1.3.6.1.4.1.719 71900 Japan Direx Corporation
1.3.6.1.4.1.720 72000 NECSY Network Control Systems S.p.A. Piero Fiozzo
1.3.6.1.4.1.721 72100 ISDN Systems Corp.
1.3.6.1.4.1.722 72200 Zero-One Technologies, Ltd.
1.3.6.1.4.1.723 72300 Radix Technologies, Inc.
1.3.6.1.4.1.724 72400 National Institute of Standards and Technology
1.3.6.1.4.1.725 72500 Digital Technology Inc.
1.3.6.1.4.1.726 72600 Castelle Corp.
1.3.6.1.4.1.727 lucent, presticom39920 Presticom Inc.
1.3.6.1.4.1.728 72800 Showa Electric Wire & Cable Co., Ltd.
1.3.6.1.4.1.729 72900 SpectraGraphics
1.3.6.1.4.1.730 73000 Connectware Inc.
1.3.6.1.4.1.731 wrs2620 Wind River Systems
1.3.6.1.4.1.732 73200 RADWAY International Ltd.
1.3.6.1.4.1.733 73300 System Management ARTS, Inc.
1.3.6.1.4.1.734 73400 Persoft, Inc.
1.3.6.1.4.1.735 73500 Xnet Technology Inc.
1.3.6.1.4.1.736 73600 Unison-Tymlabs
1.3.6.1.4.1.737 73700 Micro-Matic Research
1.3.6.1.4.1.738 73800 B.A.T.M. Advance Technologies
1.3.6.1.4.1.739 73900 University of Copenhagen
1.3.6.1.4.1.740 74000 Network Security Systems, Inc.
1.3.6.1.4.1.741 74100 JNA Telecommunications
1.3.6.1.4.1.742 74200 Encore Computer Corporation
1.3.6.1.4.1.743 74300 Central Intelligent Agency
1.3.6.1.4.1.744 74400 ISC (GB) Limited
1.3.6.1.4.1.745 74500 Digital Communication Associates Ravi Shankar
1.3.6.1.4.1.746 74600 CyberMedia Inc.
1.3.6.1.4.1.747 74700 Distributed Systems International, Inc.
1.3.6.1.4.1.748 74800 Peter Radig EDP-Consulting
1.3.6.1.4.1.749 74900 Vicorp Interactive Systems
1.3.6.1.4.1.750 75000 Inet Inc.